<!DOCTYPE html>
<html lang="ru_ru">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="base.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
</head>
<body>
    <header>
        <div class="wrapper">
            <div class="logo">
                <i class="fab fa-vk"></i>
            </div>
            <div class="search">
                <div class="container-1">
                        <i class="fa fa-search"></i>
                        <input class="blueInput" type="search" placeholder="Поиск" />
                </div>
                <div class="silenceMenu searchSilenceMenu close">
                    <a href="#">
                        <img src="https://pp.userapi.com/c637729/v637729985/3299/OCRdrzxLjBY.jpg?ava=1" alt="personAvatar">
                        <div class="personInfo">
                            <div class="fullName">Friend</div>
                            <div class="city">Moscow</div>
                        </div>
                        <i class="fas fa-comments"></i>
                    </a>
                    <a href="#">
                        <img src="https://pp.userapi.com/c637729/v637729985/3299/OCRdrzxLjBY.jpg?ava=1" alt="personAvatar">
                        <div class="personInfo">
                            <div class="fullName">Friend</div>
                            <div class="city">Moscow</div>
                        </div>
                        <i class="fas fa-comments"></i>
                    </a>
                    <a href="#">
                        <img src="https://pp.userapi.com/c637729/v637729985/3299/OCRdrzxLjBY.jpg?ava=1" alt="personAvatar">
                        <div class="personInfo">
                            <div class="fullName">Friend</div>
                            <div class="city">Moscow</div>
                        </div>
                        <i class="fas fa-comments"></i>
                    </a>
                </div>
            </div>
            <div class="ring">
                <i class="fas fa-bell"></i>
                <div class="silenceMenu ringSilenceMenu close">
                    <div class="ringSilenceMenuHeader">
                        <p>Ваша страница</p>
                        <p class="other">
                            <a href="#">
                                Другие источники
                            </a>
                        </p>
                        <p>
                            <a href="#">
                                Настройки
                            </a>
                        </p>
                    </div>
                    <div class="notyfyWrap">
                        <div class="notify notifyNew">
                            <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" alt="groupAvatar">
                            <div class="groupInfo">
                                <div class="notifyInfo">Сообщество<b>
                                        <a href="#">Помнишь, я тебя любила? забудь нахрен!</a>
                                    </b>опубликовало новую запись
                                </div>
                                <div class="timeNotify">dd.mm.gg в hh:mm</div>
                            </div>
                            <div class="notifyArrow">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu notifySilenceMenu">
                                    <a href="#">Скрыть</a>
                                    <a href="#">Показывать реже</a>
                                </div>
                            </div>
                        </div>
                        <div class="ringSilenceMenuUnread">Просмотренные</div>
                        <div class="notify">
                            <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" alt="groupAvatar">
                            <div class="groupInfo">
                                <div class="notifyInfo">Сообщество<b>
                                        <a href="#">Помнишь, я тебя любила? забудь нахрен!</a>
                                    </b>опубликовало новую запись
                                </div>
                                <div class="timeNotify">dd.mm.gg в hh:mm</div>
                            </div>
                            <div class="notifyArrow">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu notifySilenceMenu">
                                    <a href="#">Скрыть</a>
                                    <a href="#">Не уведомлять</a>
                                </div>
                            </div>
                        </div>
                        <div class="notify">
                            <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" alt="groupAvatar">
                            <div class="groupInfo">
                                <div class="notifyInfo">Сообщество<b>
                                        <a href="#">Помнишь, я тебя любила? забудь нахрен!</a>
                                    </b>опубликовало новую запись
                                </div>
                                <div class="timeNotify">dd.mm.gg в hh:mm</div>
                            </div>
                            <div class="notifyArrow">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu notifySilenceMenu">
                                    <a href="#">Скрыть</a>
                                    <a href="#">Не уведомлять</a>
                                </div>
                            </div>
                        </div>
                        <div class="notify">
                            <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" alt="groupAvatar">
                            <div class="groupInfo">
                                <div class="notifyInfo">Сообщество<b>
                                        <a href="#">Помнишь, я тебя любила? забудь нахрен!</a>
                                    </b>опубликовало новую запись
                                </div>
                                <div class="timeNotify">dd.mm.gg в hh:mm</div>
                            </div>
                            <div class="notifyArrow">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu notifySilenceMenu">
                                    <a href="#">Скрыть</a>
                                    <a href="#">Не уведомлять</a>
                                </div>
                            </div>
                        </div>
                        <div class="notify">
                            <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" alt="groupAvatar">
                            <div class="groupInfo">
                                <div class="notifyInfo">Сообщество<b>
                                        <a href="#">Помнишь, я тебя любила? забудь нахрен!</a>
                                    </b>опубликовало новую запись
                                </div>
                                <div class="timeNotify">dd.mm.gg в hh:mm</div>
                            </div>
                            <div class="notifyArrow">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu notifySilenceMenu">
                                    <a href="#">Скрыть</a>
                                    <a href="#">Не уведомлять</a>
                                </div>
                            </div>
                        </div>
                        <div class="notify">
                            <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" alt="groupAvatar">
                            <div class="groupInfo">
                                <div class="notifyInfo">Сообщество<b>
                                        <a href="#">Помнишь, я тебя любила? забудь нахрен!</a>
                                    </b>опубликовало новую запись
                                </div>
                                <div class="timeNotify">dd.mm.gg в hh:mm</div>
                            </div>
                            <div class="notifyArrow">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu notifySilenceMenu">
                                    <a href="#">Скрыть</a>
                                    <a href="#">Не уведомлять</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="ringSilenceMenuFooter">Показать все</div>
                </div>
            </div>
            <div class="music">
                <i class="fas fa-music"></i>
                <div class="silenceMenu musicSilenceMenu close">
                    <a href="#">
                        <img src="https://pp.userapi.com/c637729/v637729985/3299/OCRdrzxLjBY.jpg?ava=1" alt="personAvatar">
                        <div class="personInfo">
                            <div class="fullName">Friend</div>
                            <div class="city">Moscow</div>
                        </div>
                        <i class="fas fa-comments"></i>
                    </a>
                </div>
            </div>
            <div class="walkman">
                <i class="fab fa-youtube"></i>
                <div class="silenceWalkman close"></div>
            </div>
            <div class="person">
                <div class="name">Аня</div>
                <div class="avatar">
                        <img class="profileImg" src="https://pp.userapi.com/c637729/v637729985/3299/OCRdrzxLjBY.jpg?ava=1" alt="Аня">
                </div>
                <div class="arrow">
                    <i class="fas fa-angle-down"></i>
                </div>
                <div class="silenceMenu topSilenceMenu close">
                    <a href="#">Моя страница</a>
                    <div class="line"></div>
                    <a href="#">Редактировать</a>
                    <a href="#">Настройки</a>
                    <a href="#">Помощь</a>
                    <div class="line"></div>                    
                    <a href="#">Выйти</a>
                </div>
            </div>
        </div>
    </header>
    <div class="content">
        <div class="leftMenu">
            <a href="#">
                <i class="fas fa-home"></i>
                <p>Моя страница</p>
            </a>
            <a href="#">
                <i class="far fa-newspaper"></i>
                <p>Новости</p>
            </a>
            <a href="#">
                <i class="fas fa-comments"></i>
                <p>Сообщения</p>
            </a>
            <a href="#">
                <i class="fas fa-user-alt"></i>
                <p>Друзья</p>
            </a>
            <a href="#">
                <i class="fas fa-user-friends"></i>
                <p>Группы</p>
            </a>
            <a href="#">
                <i class="fas fa-camera"></i>
                <p>Фотографии</p>
            </a>
            <a href="#">
                <i class="fas fa-music"></i>
                <p>Музыка</p>
            </a>
            <a href="#">
                <i class="fas fa-film"></i>
                <p>Видео</p>
            </a>
            <a href="#">
                <i class="fas fa-gamepad"></i>
                <p>Игры</p>
            </a>
            <div class="line"></div>
            <a href="#">
                <i class="fas fa-ruble-sign"></i>
                <p>VK Pay</p>
            </a>
            <div class="line"></div>
            <a href="#">
                <i class="fas fa-star"></i>
                <p>Закладки</p>
            </a>
            <a href="#">
                <i class="fas fa-file"></i>
                <p>Документы</p>
            </a>
            <div class="advBox">
                <a href="#" class="contextAdvertising">
                    <img src="https://sun1-19.userapi.com/c849224/v849224568/1d11fa/lWZh_-JnWzs.jpg" alt="advesting" class="advImage">
                    <p class="header">Тут могла быть ваша реклама</p>
                    <div>www.leningrad.spb.ru</div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                </a>  
                <div class="line"></div> 
                <a href="#" class="contextAdvertising">
                    <img src="https://sun1-19.userapi.com/c849224/v849224568/1d11fa/lWZh_-JnWzs.jpg" alt="advesting" class="advImage">
                    <p class="header">Тут могла быть ваша реклама</p>
                    <div>www.leningrad.spb.ru</div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                </a>
                <div class="line"></div>
                <a href="#" class="contextAdvertising">
                    <img src="https://sun1-19.userapi.com/c849224/v849224568/1d11fa/lWZh_-JnWzs.jpg" alt="advesting" class="advImage">
                    <p class="header">Тут могла быть ваша реклама</p>
                    <div>www.leningrad.spb.ru</div>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                </a>
                <div class="line"></div>
            </div>
            <div class="leftMenuFooter">
                <a href="#">Блог</a>
                <a href="#">Разработчикам</a>
                <a href="#">Реклама</a>
                <div class="still">
                    <p>Ещё</p>
                    <i class="fas fa-angle-down"></i>
                    <div class="silenceMenu leftSilenceMenu">
                        <a href="#">О компании</a>
                        <a href="#">Вакансии</a>
                        <a href="#">Правовая информация</a>
                        <a href="#">Защита данных</a>
                        <a href="#">Центр безопасности</a>
                        <a href="#">Язык: русский</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="context">
            <div class="whatsNew centerBlock">
                <div class="whatsNewRow">
                    <div class="whatsNewAvatarWrap">
                        <img class="profileImg" src="https://pp.userapi.com/c637729/v637729985/3299/OCRdrzxLjBY.jpg?ava=1" alt="Аня">
                    </div>
                    <div class="inputWrap">
                        <input type="text" placeholder="Что у вас нового?">
                    </div>
                    <div class="smileIcon"></div>
                </div>
                <div class="iconsWrap iconsWrapSmallPosition">
                    <div class="whatsNewIcons">
                        <i class="fas fa-camera"></i>
                        <i class="fas fa-film"></i>
                        <i class="fas fa-music"></i>
                        <i class="fas fa-align-right"></i>
                        <div class="still">
                            <p>Ещё</p>
                            <i class="fas fa-angle-down"></i>
                            <div class="silenceMenu whatsNewSilenceMenu">
                                <div class="whatsNewSilenceMenuItem">
                                    <i class="fas fa-file"></i>
                                    <a href="#">Документ</a>
                                </div>
                                <div class="whatsNewSilenceMenuItem">
                                    <i class="fas fa-map-marker-alt"></i>
                                    <a href="#">Карта</a>
                                </div>
                                <div class="whatsNewSilenceMenuItem">
                                    <i class="fas fa-paint-brush"></i>
                                    <a href="#">Граффити</a>
                                </div>
                                <div class="whatsNewSilenceMenuItem">
                                    <i class="fas fa-shopping-bag"></i>
                                    <a href="#">Товар</a>
                                </div>
                                <div class="whatsNewSilenceMenuItem">
                                    <i class="fas fa-signal"></i>
                                    <a href="#">Опрос</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="colorPoster">
                        <div class="colorButton"></div>
                    </div>
                    <div class="whatsNewMaxButtons">
                        <div class="settings"></div>
                        <button class="publishButton">Опубликовать</button>
                    </div>
                </div>
                <div class="actionButtons">
                    <div class="actionButton">
                        <div>Видно всем</div>
                        <i class="fas fa-angle-down"></i>
                    </div>
                    <div class="actionButton">
                        <div>Сейчас</div>
                        <i class="fas fa-angle-down"></i>
                    </div>
                </div>
            </div>
            <div class="recomends centerBlock">
                <div class="recomendsFeed">
                    <div class="feedNotifImage">
                        <img class="feedNotifImg" src="https://vk.com/images/pics/notifications/app/149_100x100.png?1">
                    </div>
                    <div class="feedNotifBody">
                        <div class="feedNotifHeader">20, 21 июля — VK Fest 5!</div>
                        <div class="feedNotifText">Little Big, Элджей, ХЛЕБ, Тима Белорусских, Егор Крид, Николай Соболев и ещё сто музыкантов, спикеров, стендаперов и блогеров!</div>
                        <div class="feedNotifButton">
                            <button class="buyButton">Купить билет</button>
                            <button class="hideButton">Скрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="history centerBlock">
                <div class="historyHeader">
                    <div class="historyTitle">Истории</div>
                    <div class="historySettings">Настройки</div>
                </div>
                <div class="historyItems">
                    <div class="preview">
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                        <div class="previewHistoryItem">
                            <div class="previewAuthor">
                                <div class="autorImg">
                                    <div class="avaItem"></div>
                                </div>
                                <p>Public Name</p>
                            </div>
                        </div>
                    </div>
                    <div class="historyItemsArrow left close"></div>
                    <div class="historyItemsArrow right"></div>
                </div>
            </div>
            <div class="post centerBlock">
                <div class="postHeader">
                    <div class="postImage">
                        <a href="#">
                                <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" class="postImg">
                        </a>
                    </div>
                    <div class="postGroupName">
                        <div class="postGroupInfo">
                            <div class="groupName">Помнишь, я тебя любила? забудь нахрен!</div>
                            <p class="postTime">Добавлена {time} назад</p>
                        </div>
                        <div class="postSilenceButtons">
                            <i class="fas fa-angle-down"></i>
                            <div class="silenceMenu postSilenceMenu">
                                <a href="#">Это не интересно</a>
                                <a href="#">Уведомлять о записях</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="postContent">
                    <div class="contentWrap">
                        <div class="contentImage"></div>
                    </div>
                </div>
                <div class="postFooter">
                    <div class="postFooterWrap">
                        <div class="likeButtons">
                            <div class="like">
                                <div class="likeIcon"></div>
                                <div class="likeCount"></div>
                            </div>
                            <div class="comment">
                                <div class="commentIcon"></div>
                                <div class="commentCount"></div>
                            </div>
                            <div class="repost">
                                <div class="repostIcon"></div>
                                <div class="repostCount"></div>
                            </div>
                        </div>
                        <div class="likeViews">6.7K</div>
                    </div>
                </div>
            </div>
            <div class="post centerBlock">
                    <div class="postHeader">
                        <div class="postImage">
                            <a href="#">
                                    <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" class="postImg">
                            </a>
                        </div>
                        <div class="postGroupName">
                            <div class="postGroupInfo">
                                <div class="groupName">Помнишь, я тебя любила? забудь нахрен!</div>
                                <p class="postTime">Добавлена {time} назад</p>
                            </div>
                            <div class="postSilenceButtons">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu postSilenceMenu">
                                    <a href="#">Это не интересно</a>
                                    <a href="#">Уведомлять о записях</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="postContent">
                        <div class="contentWrap">
                            <img src="./image/gif.gif" style="width: 320px; height: 400px;">
                        </div>
                    </div>
                    <div class="postFooter">
                        <div class="postFooterWrap">
                            <div class="likeButtons">
                                <div class="like">
                                    <div class="likeIcon"></div>
                                    <div class="likeCount"></div>
                                </div>
                                <div class="comment">
                                    <div class="commentIcon"></div>
                                    <div class="commentCount"></div>
                                </div>
                                <div class="repost">
                                    <div class="repostIcon"></div>
                                    <div class="repostCount"></div>
                                </div>
                            </div>
                            <div class="likeViews">6.7K</div>
                        </div>
                    </div>
                </div>
                <div class="post centerBlock">
                    <div class="postHeader">
                        <div class="postImage">
                            <a href="#">
                                    <img src="https://sun1-87.userapi.com/c627229/v627229183/1515d/lC1HsBjodc4.jpg?ava=1" class="postImg">
                            </a>
                        </div>
                        <div class="postGroupName">
                            <div class="postGroupInfo">
                                <div class="groupName">Помнишь, я тебя любила? забудь нахрен!</div>
                                <p class="postTime">Добавлена {time} назад</p>
                            </div>
                            <div class="postSilenceButtons">
                                <i class="fas fa-angle-down"></i>
                                <div class="silenceMenu postSilenceMenu">
                                    <a href="#">Это не интересно</a>
                                    <a href="#">Уведомлять о записях</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="postContent">
                        <div class="contentWrap">
                            <iframe width="510" height="310" src="https://www.youtube.com/embed/KuSndjdMNxQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                    <div class="postFooter">
                        <div class="postFooterWrap">
                            <div class="likeButtons">
                                <div class="like">
                                    <div class="likeIcon"></div>
                                    <div class="likeCount"></div>
                                </div>
                                <div class="comment">
                                    <div class="commentIcon"></div>
                                    <div class="commentCount"></div>
                                </div>
                                <div class="repost">
                                    <div class="repostIcon"></div>
                                    <div class="repostCount"></div>
                                </div>
                            </div>
                            <div class="likeViews">6.7K</div>
                        </div>
                    </div>
                </div>
        </div>
        <div class="rightMenuWrap">
            <div class="rightMenu">
                <div class="navigation rightBlock">
                    <div>
                        <div class='newsPag active'>
                            <a href="#">
                                <div>Новости</div>
                            </a>
                            <div class="newsPagItem">
                                <i class="fas fa-filter"></i>
                                <i class="fas fa-plus"></i>
                                <div class="silenceMenu newsSilenceMenu close">
                                    <div class="silenceNewsItem">
                                        <i class="fas fa-check" data-name="silenceItemItemPhoto"></i>
                                        <div>Фотографии</div>
                                    </div>
                                    <div class="silenceNewsItem">
                                        <i class="fas fa-check" data-name="silenceItemVideo"></i>
                                        <div>Видеозаписи</div>
                                    </div>
                                    <div class="silenceNewsItem">
                                        <i class="fas fa-check" data-name="silenceItemFriends"></i>
                                        <div>Друзья</div>
                                    </div>
                                    <div class="silenceNewsItem">
                                        <i class="fas fa-check" data-name="silenceItemGroups"></i>
                                        <div>Сообщества</div>
                                    </div>
                                    <div class="silenceNewsItem">
                                        <i class="fas fa-check" data-name="silenceItemPodkasts"></i>
                                        <div>Подкасты</div>
                                    </div>
                                    <div class="line"></div>                    
                                    <div class="silenceNewsItem">
                                        <i class="fas fa-plus"></i>
                                        <div>Добавить вкладку</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="silenceBlock">
                            <div class="silenceNavi" data-name="silenceItemItemPhoto"><a href="#">Фотографии</a></div>
                            <div class="silenceNavi" data-name="silenceItemVideo"><a href="#">Видеозаписи</a></div>
                            <div class="silenceNavi" data-name="silenceItemFriends"><a href="#">Друзья</a></div>
                            <div class="silenceNavi" data-name="silenceItemGroups"><a href="#">Сообщества</a></div>
                            <div class="silenceNavi" data-name="silenceItemPodkasts"><a href="#">Подкасты</a></div>
                        </div>
                    </div>
                    <div class="newsPag"><a href="#">Рекомендации</a></div>
                    <div class="newsPag"><a href="#">Поиск</a></div>
                    <div class="line"></div>                    
                    <div class="newsPag"><a href="#">Понравилось</a></div>
                    <div class="newsPag"><a href="#">Обновления</a></div>
                    <div class="newsPag"><a href="#">Комментарии</a></div>
                </div>
                <div class="toogleBar rightBlock">
                    <div class="toogleWrap">
                        <i class="fas fa-fire-alt"></i>
                        <p>Сначала итересные</p>
                        <div class="switch-btn"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer>
        <ul></ul>
    </footer>
    <script src="index.js"></script>
</body>
</html>